{
  "1BodyColor": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "2Rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "5Plate": {
    "style": "Europe",
    "paramCountry": "Germany"
  }
}